# Uses of Class
org.apache.zookeeper.server.ResponseCache

Packages that use ResponseCache
Package
Description
org.apache.zookeeper.server
ZooKeeper server theory of operation

## Uses of ResponseCache in org.apache.zookeeper.server

Methods in org.apache.zookeeper.server that return ResponseCache
Modifier and Type
Method
Description
`ResponseCache`
ZooKeeperServer.`getGetChildrenResponseCache()`
`ResponseCache`
ZooKeeperServer.`getReadResponseCache()`